Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2113244 - gnome-console: FTBFS in Fedora rawhide/f37
Summary: gnome-console: FTBFS in Fedora rawhide/f37
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-console
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS F39FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-08-01 23:29 UTC by Fedora Release Engineering
Modified: 2023-05-12 06:04 UTC (History)
1 user (show)

Fixed In Version: gnome-console-43.0-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-12 06:04:39 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2022-08-01 23:29 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2022-08-01 23:29 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2022-08-01 23:29 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2022-08-01 23:29:28 UTC
gnome-console failed to build from source in Fedora rawhide/f37

https://koji.fedoraproject.org/koji/taskinfo?taskID=89781743


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild
Please fix gnome-console at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
gnome-console will be orphaned. Before branching of Fedora 38,
gnome-console will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-08-01 23:29:30 UTC
Created attachment 1901169 [details]
build.log

Comment 2 Fedora Release Engineering 2022-08-01 23:29:31 UTC
Created attachment 1901170 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-08-01 23:29:32 UTC
Created attachment 1901171 [details]
state.log

Comment 4 Ben Cotton 2022-08-09 13:25:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.


Note You need to log in before you can comment on or make changes to this bug.